package model

type TreeNode struct {
	//ID
	Id interface{} `json:"id"`
	//标题
	Text interface{} `json:"text"`
	//父结点
	Parent interface{} `json:"parent"`
	//子结点
	Nodes []*TreeNode `json:"nodes"`
	//tag
	Tag interface{} `json:"tag"`
}

func (t *TreeNode) TableName() string {
	return "tree_node"
}
